html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 40px;
}
.va-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
}

.bg-primary{
    background-color: #555555 !important;
}

#mainNavbar {
    flex-direction: column;
}
.navbar-nav.with-divider {
    border-bottom: 1px solid rgba(255,255,255,.5);
}

.va-img-container {
    position: relative;
}
.va-img-container > img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h2, .h2 {
    background: #3f568a url(../images/heading-arrow.svg) left center/1em no-repeat;
    color: #fff;
    padding-left: 1.5em;
    padding-right: 1.5em;
    text-transform: uppercase;
}

.ad-side {
    margin-top: 30px;
}
.ad-left {
    left: -250px;
}
.ad-right {
    right: -250px;
}

.custom-select {
    overflow-x: hidden;
}

.abstracts-accordion .card-header .btn {
    white-space: inherit;
}

table .va-center-td,
.table .va-center-td {
    vertical-align: middle;
}

.form-control-file.abstracts-upload {
    display: none;
}

.video-loading-spinner {
    width: 100%;
    height: 100%;
}
.video-loading-spinner > path {
    transform-origin: center center;
    animation: spinning 1s infinite linear;
}
@keyframes spinning {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
}

.cookiepopup {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1000 !important;
    transition: bottom 1s;
}
.cookiepopup .close {
    color: #fff;
    text-shadow: 0 1px 0 #000;
}
.cookiepopup .close:not(:disabled):not(.disabled):focus,
.cookiepopup .close:not(:disabled):not(.disabled):hover {
    color: #fff;
}

.card-img-top {
    height: 100%;
}

@media (max-width: 574px) {
    .menu-logo {
        width: 75px;
        height: 75px;
    }
    .abstracts-accordion .table thead {
        display: none;
    }
    .abstracts-accordion .table tr {
        display: flex;
        flex-flow: row wrap;
        border: 1px solid #888;
    }
    .abstracts-accordion .table td.abstracts-id {
        width: 2.4em;
    }
    .abstracts-accordion .table td.abstracts-title {
        width: calc(100% - 2.4em);
    }
    .abstracts-accordion .table td.abstracts-links {
        width: calc(100% - 3.3em);
    }
    .abstracts-accordion .table td.abstracts-actions {
        width: 3.3em;
    }
}
@media (min-width: 992px) {
    .navbar-nav.with-divider {
        border-bottom-width: 0px;
    }
}